/*reset browser css */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*main*/
html,body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.7em;
}
a {
    color:#333;
    text-decoration: none;
}
h1, h2, h3 {
    padding-bottom: 20px;
}
.container {
    margin:auto;
    max-width: 1100px;
    padding: 0 20px;
    overflow: auto;
}
.text-primary {
    color:#fbd470;
}
#navbar {
    background: #333;
    color: #fff;
    overflow: auto;
}
#navbar a {
    color: #fff;
}
#navbar ul {
    float: right;
    list-style: none;
}
#navbar ul li {
    float: left;
}

#navbar ul li a {
    display: block;
    padding: 20px;
    text-align: center;
}   
#navbar ul li a:hover {
    background: #444;
    color: #f7c08a;
}
#navbar h1 {
    padding-top: 20px;
    float: left;
}

#showcase {
    background: url("../img/showcase.jpeg") no-repeat center  center/cover;
    height: 600px;
}
.showcase-content h1 {
    font-size: 70px;
    padding-top: 20px;
    color: rgb(246, 220, 161)
}
.showcase-content p {
    font-size: 30px;
    font-weight: bold;
    padding:15px;

    color: rgb(248, 213, 129)
}

.showcase-content a {
    color: rgb(226, 190, 88);
    font-weight: bold;
}
.btn {
    display:inline-block;
    font-size: 18px;
    background-color: #47424296;
    color: #fff;
    padding: 10px;
    border: none;
    cursor: pointer;
    margin: 20px;
}
.btn:hover {
    background-color: #f7c08a;
    color: #623e0b;
}
.btn-light {
    background: #b4b0b0;
    color: #333;
    font-weight: bold;
}
.bg-dark {
    background: #333;
    color: #fff;
}
.bg-light {
    background: #dba270bb;
color: #333;
}
.bg-light-dark {
    background: #9f9e9e;
}
.bg-primary {
    background: #f4c454;
    color: #333;
}
#info {
    height: 400px;
}
#info .info-content {
    float: right;
    width: 50%;
    height: 100%;
    text-align: center;
    padding: 50px 30px;
    overflow: hidden;
    color: #f0d895;
    font-size: 25px;
}
#info .info-content p {
    padding-bottom: 20px;
}
#info .info-img { /*MIDA TEGEMA PEAKS, ET SAADA RESIZE PILDILE AUTOMAATSELT*/
    float:left;
    width: 50%;
    /*height: 50%;*/
    background: url("../img/img2.jpg") no-repeat;
    min-height: 100%;
    /*object-fit: cover;*/
}
#features .box {
    float: left;
    width: 33.3%;
    height: 300px;
    padding: 50px;
    text-align: center;
}
/*#features .house { ((fcks sht up))
    background: url('img/house.png');
    height: 20px;
    width: 20px;
    display: block;
}*/
footer {
    text-align: center;
    padding:20px;
    background: #444;
    color: #fff;
}
footer .icon-author {
    text-align: center;
    background: #444;
    color: #fff;
}
.clear {
    clear: both;
}
#about-info .info-left {
    float: left;
    width: 50%;
    min-height: 100%;
}
#about-info .info-right {
    float: right;
    width: 50%;
    min-height: 100%;
}
#about-info .info-right img {
    display: block;
    margin: auto;
    width: 90%;
    border-radius: 50%;
}
.py-30 {
    padding:30px 0;
}
#testimonials {
    height: 600px;
    background: url("../img/buddha.jpg") no-repeat center center/cover;
}
#testimonials h2{
    color:#fff;
    text-align: center;
}
#testimonials .testimonial {
    padding: 40px;
    margin-bottom: 40px;
    border-radius: 5px;
    opacity: 0.7;
}
#testimonials .testimonial img {
    width: 70px;
    float: left;
    margin-right: 20px;
    margin-top: -20px;
    border-radius: 50%;
}
#contact-form .form-group {
    margin-bottom: 20px;
}
#contact-form .form-group label {
    display: block;
    margin-bottom: 5px;
}
#contact-form .form-group input, 
#contact-form .form-group textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #d4d2d2; 
}
#contact-form .form-group textarea {
    height: 200px;
}
#contact-form .form-group input:focus, 
#contact-form .form-group textarea:focus {
    outline: none;
    border-color: #f7c08a;
}
#contact-info .box {
    float: left;
    width: 33.3%;
    padding: 50px;
    text-align: center;
}